#id229whoweare2button a:hover,
#id231careers2button a:hover,
#id230services2button a:hover,
#id228sitemapbutton a:hover,
#id223privacyinformationbutton a:hover,
#id232contact2button a:hover  {
   color: #FFFF00;
}

#id265appealsbutton a:hover,
#id263workersbutton a:hover,
#id264costbutton a:hover,
#id257servicesupbutton a:hover,
#id266ratebutton a:hover  {
   background-position: -191px 0%;
}

#id240wwwhotspotcreativecabutton a:hover  {
   background-position: -152px 0%;
}

#id221matrixlogobutton a:hover  {
   background-position: -311px 0%;
}

#id250whowearebutton a:hover  {
   background-position: -193px 0%;
}

#id251careersbutton a:hover  {
   background-position: -192px 0%;
}

#id252contactbutton a:hover  {
   background-position: -189px 0%;
}

#costreliefincltitle  {
  
   visibility: visible;
   position: absolute;
   left: 79px;
   top: 642px;
   z-index: 2;
   width: 247px;
   height: 14px;
   font-family:Arial, Helvetica, sans-serif;
   color:#005AA1;
   
}

#costreliefrecovery  {
   background: url(../media/costmedia/costreliefrecovery.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 344px;
   top: 315px;
   z-index: 2;
   width: 165px;
   height: 13px;
}

html, body  {
   background-image: url(../media/costmedia/id219exteriortile.gif);
}

